.fund-details-table-bg {
    background: #303d4b;
    padding: 20px;
    margin-top: 20px;
    border-radius: 4px;
  }
  .mf-fund-accordin-icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .mf-fund-accordin-icon h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1.21;
    color: #ffffff;
  }
  .fund-details-table-main {
    background: #182132;
    margin-top: 20px;
  }
  .fund-details-table-main:first- .mf-fund-tr-main {
    border-radius: 20px 0 0 0;
  }
  .mf-fund-tr-main {
    display: flex;
  }
  .value-research-font {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.21;
    color: #e0e0e0;
    margin-right: 10px;
  }
  .mf-fund-rating-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
    width: 22%;
  }
  .mf-fund-value-rating-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
    width: 26%;
  }
  .mf-fund-star-dt-pr {
    width: 26%;
    border-left: 1px solid rgba(225, 225, 225, 0.2);
    display: flex;
    align-items: center;
    padding: 20px;
  }
  .fund-details-table-main:first-child {
    border-radius: 4px;
  }
  .fund-details-table-main .mf-fund-rating-td:first-child {
    background: #243046;
  }
  .fund-details-table-main .mf-fund-tr-main:nth-child(2n) {
    background: #243046;
  }
  .mf-fund-rating-td:not(:first-child),
  .mf-fund-value-rating-td:not(:first-child) {
    border-left: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-fund-star-dt-pr .cmpc-cd-ratings .bs-rating {
    display: flex;
    justify-content: flex-start;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-1 .star:nth-child(-n+1) .icon {
    color: #ebc000;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
    content: "\e92d";
  }
  .mf-fund-star-dt-pr .bs-rating.rating-2 .star:nth-child(-n+2) .icon {
    color: #ebc000;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
    content: "\e92d";
  }
  .mf-fund-star-dt-pr .bs-rating.rating-3 .star:nth-child(-n+3) .icon {
    color: #ebc000;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
    content: "\e92d";
  }
  .mf-fund-star-dt-pr .bs-rating.rating-4 .star:nth-child(-n+4) .icon {
    color: #ebc000;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
    content: "\e92d";
  }
  .mf-fund-star-dt-pr .bs-rating.rating-5 .star:nth-child(-n+5) .icon {
    color: #ebc000;
  }
  .mf-fund-star-dt-pr .bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
    content: "\e92d";
  }
  .mf-fund-star-dt-pr span.star {
    padding: 0 2px;
  }
  @media only screen and (min-width: 320px) and (max-width: 600px) {
    .padding-zero {
      padding: 0px;
    }
    .mf-fund-accordin-icon h2 {
      font-size: 14px;
      line-height: 0.93;
      font-weight: 500;
    }
    .mf-fund-accordin-icon::after {
      content: "";
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      padding: 3px;
      transform: rotate(220deg);
      transition: transform 0.3s linear;
    }
    .mf-fund-accordin-icon.active::after {
      transform: rotate(45deg);
      transition: transform 0.3s linear;
    }
    .fund-details-table-bg {
      padding: 22px 15px;
      border-radius: 0;
      margin-top: 10px;
    }
    .mf-fund-value-rating-td {
      font-size: 12px;
      line-height: 1.08;
      width: 50%;
      padding: 15px;
      background: #182132;
    }
    .mf-fund-rating-td {
      font-size: 12px;
      font-weight: bold;
      line-height: 1.08;
      width: 100%;
      padding: 15px;
    }
    .value-research-font {
      font-size: 10px;
      line-height: 12px;
      margin-top: 5px;
    }
    .mf-fund-tr-main {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      text-align: center;
      margin-bottom: 10px;
    }
    .mf-fund-tr-main .mf-fund-star-dt-pr:last-child {
      display: none;
    }
    .mf-fund-star-dt-pr {
      width: 50%;
      flex-direction: column-reverse;
      background: #182132;
      padding: 15px;
    }
    .fund-details-table-main {
      background: none;
    }
    .fund-details-table-main .mf-fund-tr-main:nth-child(2n) {
      background: none;
    }
    .mf-fund-rating-td:not(:first-child),
    .mf-fund-value-rating-td:not(:first-child) {
      border-left: none;
    }
    .mf-fund-value-rating-td:nth-child(2) {
      border-right: 1px solid rgba(225, 225, 225, 0.2);
    }
  }